## infobash 3.50

=== debian/changelog ===
infobash (3.50) unstable; urgency=medium

  * make sure to parse only the first line of /etc/issue, thanks to bfree.
  * infobash.sgml: fix spelling for "whether".
  * infobash.sgml: remove trailing whitespace.
  * infobash.sgml: move upstream URL to github.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Oct 2015 22:41:07 +0200

infobash (3.49) unstable; urgency=medium

  * report fw_platform_size for UEFI, if available.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 12 Jan 2015 20:42:02 +0100

infobash (3.48) unstable; urgency=medium

  * use a slightly more standard DH9 debian/rules.
  * bump standards version to 3.9.6, no changes necessary.
  * convert to machine readable copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 23:10:09 +0100

infobash (3.47) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 22:59:54 +0200

infobash (3.46) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:05:21 +0100

infobash (3.45) unstable; urgency=low

  * detect IRC client more reliably, thanks to locsmif.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 10 Mar 2012 22:30:10 +0100

infobash (3.44) unstable; urgency=low

  * further nullglob/ test bugfixes from locsmif.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 10 Mar 2012 22:06:15 +0100

infobash (3.43) unstable; urgency=low

  * drop nullglob clearing to avoid wrong output, thanks to locsmif.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 10 Mar 2012 18:43:52 +0100

infobash (3.42) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 16:40:47 +0100

infobash (3.41) unstable; urgency=low

  * drop armel again, without Core IDs (^processor\t\:) matching it is fragile
    and will probably break for multi-core armel devices.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 21 Jan 2012 23:38:23 +0100

infobash (3.40) unstable; urgency=low

  * add cpuinfo parsing for:
    - armel, thanks to DonKult (untested)
  * fix CPU parsing regression on x86.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Jan 2012 15:03:37 +0100

infobash (3.39) unstable; urgency=low

  * add cpuinfo parsing for:
    - mips (tested)
    - sparc (untested)
    - ppc (untested)

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Jan 2012 14:34:08 +0100

infobash (3.38) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 01:37:53 +0100

infobash (3.37) unstable; urgency=low

  * add simple UEFI detection.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 08 Aug 2011 00:14:56 +0200

infobash (3.36) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.
  * update eMail addresses.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 04:32:36 +0200

infobash (3.35) unstable; urgency=low

  * collate core info for multi-core CPUs.
  * update copyrights.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 26 Feb 2011 23:06:25 +0000

infobash (3.34) unstable; urgency=low

  * adapt for aptosid

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Aug 2010 02:12:46 +0200

infobash (3.33) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 04:31:50 +0200

infobash (3.32) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 03 Aug 2010 20:47:50 +0200

infobash (3.31) unstable; urgency=low

  * update years in copyrights.
  * bump standards version to 3.8.4, no changes necessary.
  * switch to dpkg-source 3.0 (native) format.
  * fix indenting for nicinfo.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 00:25:33 +0200

infobash (3.30) unstable; urgency=low

  * add quassel client support
   - requires infobash (or symlink) in ~/.config/quassel-irc.org/scripts/

 -- Bernard Gray <bernard.gray@gmail.com>  Thu, 25 Feb 2010 16:12:45 +1100

infobash (3.29) unstable; urgency=low

  * use nicinfo, if available to detecting network cards.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 06 Feb 2010 03:38:02 +0100

infobash (3.28) unstable; urgency=low

  * fix manpage spelling error, s/accelleration/acceleration/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 18 Jan 2010 22:29:03 +0100

infobash (3.27) unstable; urgency=low

  * fix manpage spelling error, s/seperated/separated/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 18 Jan 2010 22:17:28 +0100

infobash (3.26) unstable; urgency=low

  * assume maintenance ipso facto.
  * add support for detecting hyper threading CPUs.
  * bump standards version to 3.8.3, no changes necessary.
  * re-indent dependency folding in debian/control.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 18 Jan 2010 22:13:52 +0100

infobash (3.25) unstable; urgency=low

  [ Michiel de Boer ]
  * Supporting Konversation's /exec mechanism is too much trouble.
    I give up. Infobash works via /cmd now. Removed all the cruft
    accumulated over the years that enabled talking to Konversation
    via DCOP and Dbus. The previous mechanism introduced a race
    condition where $PPID would be set to 1 (init) and the roots()
    function would end up believing it was an unknown client, and
    both parameter handling and output to Konversation would fail.
    Konversation's /exec implementation is idiotic, their developers
    should buy a clue. A Perl wrapper is not proper /exec
    functionality.
  * Adjusted documentation in the SGML file. Please rebuild man page.
  * Removed Konversation stuff such as symbolic link creating from
    infobash.spec (slh could you doublecheck if what I did was correct?)

  [ Stefan Lippers-Hollmann ]

