=== debian/control ===
Source: infobash
Section: admin
Priority: extra
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: debhelper (>= 9.20120115),
 xsltproc,
 docbook-xsl
Standards-Version: 3.9.6
Vcs-git: git://github.com/fullstory/infobash.git
Vcs-Browser: https://github.com/fullstory/infobash

Package: infobash
Architecture: all
Depends: ${misc:Depends},
 ${shlibs:Depends},
 procps,
 pciutils,
 gawk
Suggests: ceni,
 x11-xserver-utils,
 mesa-utils,
 irssi | xchat | konversation
Description: System info script for irc
 Infobash is a system information script for IRC (Internet Relay Chat) clients.
 A system information script can display all kinds of things about your 
 hardware and software to users in a chatroom,  so they can help you diagnose 
 problems, ... or just marvel at your system specs and kernel version ;)
 It was created to serve the need for a infoscript that isn't dependent on a 
 particular irc client. Because most irc clients support the /exec command, a 
 script that runs with /exec would be most portable.
