=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_build:
	xsltproc -o infobash.1 /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl infobash.sgml
	test -s infobash.1
	dh_auto_build

override_dh_auto_clean:
	rm -f infobash.1
	dh_auto_clean
