## infobash 3.65

=== debian/changelog ===
infobash (3.65) unstable; urgency=medium

  * update RPM spec file to work with Fedora 40, update to xz tarballs.
  * read from PRETTY_NAME from /etc/os-release, if known DIST_FILES are missing
    (needed for e.g. OpenSUSE).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 02 Dec 2024 02:00:54 +0100

infobash (3.64.1) unstable; urgency=medium

  * fix up regexp.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Aug 2023 11:56:56 +0200

infobash (3.64) unstable; urgency=medium

  * also calculate used storage correctly for NVMe.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Aug 2023 10:48:32 +0200

infobash (3.63) unstable; urgency=medium

  * recognize NVMe storage (major=259) for HDD size calculations.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Aug 2023 10:03:42 +0200

infobash (3.62) unstable; urgency=medium

  * add quassel-client integration.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 23 Jul 2023 00:36:30 +0200

infobash (3.61) unstable; urgency=medium

  * either vendor- or product identification suffices for system detection,
    in case only one of them is given.
  * bump standards version to 4.6.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 19 Mar 2023 05:26:37 +0100

infobash (3.60) unstable; urgency=medium

  * OpenWrt support:
    - recognize /etc/openwrt_release
    - drop hard dependency on hostname, fall back to /proc/sys/kernel/hostname,
      if available, set SHOWHOST=0 if not.
    - disable DEFSCHEME and SHOWIRC on OpenWrt.
    - support busybox ps (no parameters) as a fallback.
    - don't depend on runlevel, its absence is non-fatal anyways.
  * support verbosity level -v4, by printing board information (borrowed from
    the adapted detection used by OpenWrt).
  * bump standards version to 4.6.1, no changes necessary.
  * switch to compat level 13.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 12 Oct 2022 00:23:24 +0200

infobash (3.51) unstable; urgency=medium

  * drop support for Ceni's nicinfo, it's broken in Debian's Ceni.
  * no longer suggest various IRC clients, that's just a bit too optional.
  * bump standards version to 4.5.0:
    - switch to https where possible.
    - support DEB_BUILD_OPTIONS="nodoc".
  * switch to compat level 12.
  * allow R³=no.
  * no longer hardcode "dh ${@} --parallel".
  * switch priority from extra to optional.
  * fix SGML warnings:
    - no *info/productname or alternative
    - no refentry/refmeta/refmiscinfo@class=source
    - no *info/productnumber or alternative
    - no refentry/refmeta/refmiscinfo@class=version
    - no fallback for source, so inserted a fixme
    - no titled ancestor of refentry
    - no refentry/refmeta/refmiscinfo@class=manual
    - no fallback for manual, so inserted a fixme
  * update shipped RPM spec file.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 12 Apr 2020 23:17:50 +0200
